name: Mehrköpfigkeit
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-mehrkoepfigkeit
  negativeAttribute: false
  value: 2
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: p88cFQgUbpBYveEy
_key: '!items!p88cFQgUbpBYveEy'
